#sidebar {
    min-width: 17rem;
    width: 17rem;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s;
    background-color: #fff;
    z-index: 100;
}

/* for toggle behavior */

#sidebar.active {
    margin-left: -17rem;
}

/* Navigation in the sidebar */

.nav-link {
    font-size: 22px;
    color: #000;
}

.nav-link.active {
    color: #f95738;
}

.nav-link:hover, .dropdown-item:hover {
    background-color: #f95738;
    color: #fff;
    transition: 0.2s ease;
}

.dropdown-menu {
    font-size: 20px;
}

@media (max-width: 768px) {
    #sidebar {
        margin-left: -17rem;
        /* display: none; */
    }
    #sidebar.active {
        margin-left: 0;
        /* display: block; */
    }
}